#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.1.2
visibility:           public
id:                   commonmark-pandoc-0.2.1.2-BbuNFxcoMjDHLj1cL0bnQ3
key:                  commonmark-pandoc-0.2.1.2-BbuNFxcoMjDHLj1cL0bnQ3
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  90e1220f521bf8f255849441f41dbecb
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.1.2-BbuNFxcoMjDHLj1cL0bnQ3
depends:
    base-4.15.1.0 commonmark-0.2.1.1-KQTbXnYX0mK2xA3pUYGXho
    commonmark-extensions-0.2.3-IHGE5EKAawz3mWwchKiSQp
    pandoc-types-1.22.2-2L4MD8dd20GBT4MifSwLdG text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

